#pdf-block {
	width: 100%;
	background-color: #FAFAFA;
}
.pdf-container {
	padding: 0px 0px 0px 0px;
	margin: auto;
	max-width: 960px;
	height: auto;
}
.pdfeinzel-container {
	position: relative;
}
.pdf {
	width: 100%;
	height: 1360px;
	margin: 0px 0px 0px 0px;
	background-color: #FFF;
}

@media (min-width: 601px) and (max-width: 800px) {
.pdf {
	height: 1100px;
}
}
@media (min-width: 401px) and (max-width: 600px) {
.pdf {
	height: 800px;
}
}
@media (min-width: 1px) and (max-width: 400px) {
.pdf {
	height: 10px;
	visibility: hidden;
}
}